--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if &quot;untranslate_all&quot; is called. Otherwise false.
full_name: ActiveRecord::Base::untranslate_all?
is_singleton: true
name: untranslate_all?
params: ()
visibility: public
